<?php
// created: 2022-12-13 04:47:08
$mod_strings = array (
  'LBL_TEAM' => 'Equipos',
  'LBL_TEAMS' => 'Equipos',
  'LBL_TEAM_ID' => 'Id de Equipo',
  'LBL_ASSIGNED_TO_ID' => 'Id de Usuario Asignado',
  'LBL_ASSIGNED_TO_NAME' => 'Usuario',
  'LBL_TAGS_LINK' => 'Etiquetas',
  'LBL_TAGS' => 'Etiquetas',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Fecha de Creación',
  'LBL_DATE_MODIFIED' => 'Última Modificación',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado por Nombre',
  'LBL_CREATED' => 'Creado Por',
  'LBL_CREATED_ID' => 'Creado Por Id',
  'LBL_DOC_OWNER' => 'Propietario del documento',
  'LBL_USER_FAVORITES' => 'Usuarios que Prefieren',
  'LBL_DESCRIPTION' => 'Descripción',
  'LBL_DELETED' => 'Eliminado',
  'LBL_NAME' => 'Nombre',
  'LBL_CREATED_USER' => 'Creado Por Usuario',
  'LBL_MODIFIED_USER' => 'Modificado Por Usuario',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Quitar',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado por Nombre',
  'LBL_LIST_FORM_TITLE' => 'Study Workflow Lista',
  'LBL_MODULE_NAME' => 'Study Workflow',
  'LBL_MODULE_TITLE' => 'Study Workflow',
  'LBL_MODULE_NAME_SINGULAR' => 'Study Workflow',
  'LBL_HOMEPAGE_TITLE' => 'Mi Study Workflow',
  'LNK_NEW_RECORD' => 'Crear Study Workflow',
  'LNK_LIST' => 'Vista Study Workflow',
  'LNK_IMPORT_SW_STUDY_WORKFLOW' => 'Import Study Workflow',
  'LBL_SEARCH_FORM_TITLE' => 'Buscar Study Workflow',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Historial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_SW_STUDY_WORKFLOW_SUBPANEL_TITLE' => 'Study Workflow',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Study Workflow',
  'LNK_IMPORT_VCARD' => 'Import Study Workflow vCard',
  'LBL_IMPORT' => 'Import Study Workflow',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Study Workflow record by importing a vCard from your file system.',
);